Subject: Re: Installation problems
From: [email-masked]

27 Dec 1998 13:30:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 12/27/98 10:49:35 AM Pacific Standard Time, [email-masked]
writes:

<< I downloaded it with aol and haven't had a lot of luck with using ftp.  I
am
 refused a connection, and still can't manage to unpack user-man_tar.bz2. >>
I did the same (make sure it's binary download), and needed only to restore
the suffix .bz2 in order to run "bunzip2 -c file.bz2|tar xv"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".